EIO:CFG_1.0:4:0::
EIO_UNIT:

      -Name "BOARD12" -Type "d352" -Bus "BASE" -Address "12" \
      -Digin 129 -Digout 128 -PollRate 100 -Param "BOARD12_VALUES"
      
EIO_USER_SIGNAL = EIO_SIGNAL:
      -Name "DI12_1" -Type "DI" -Unit "BOARD12" -Phsig 1
      -Name "DI12_2" -Type "DI" -Unit "BOARD12" -Phsig 2
      -Name "DI12_3" -Type "DI" -Unit "BOARD12" -Phsig 3
      -Name "DI12_4" -Type "DI" -Unit "BOARD12" -Phsig 4
      -Name "DI12_5" -Type "DI" -Unit "BOARD12" -Phsig 5
      -Name "DI12_6" -Type "DI" -Unit "BOARD12" -Phsig 6
      -Name "DI12_7" -Type "DI" -Unit "BOARD12" -Phsig 7
      -Name "DI12_8" -Type "DI" -Unit "BOARD12" -Phsig 8
      -Name "DI12_9" -Type "DI" -Unit "BOARD12" -Phsig 9
      -Name "DI12_10" -Type "DI" -Unit "BOARD12" -Phsig 10
      -Name "DI12_11" -Type "DI" -Unit "BOARD12" -Phsig 11
      -Name "DI12_12" -Type "DI" -Unit "BOARD12" -Phsig 12
      -Name "DI12_13" -Type "DI" -Unit "BOARD12" -Phsig 13
      -Name "DI12_14" -Type "DI" -Unit "BOARD12" -Phsig 14
      -Name "DI12_15" -Type "DI" -Unit "BOARD12" -Phsig 15
      -Name "DI12_16" -Type "DI" -Unit "BOARD12" -Phsig 16
      
      -Name "DI12_17" -Type "DI" -Unit "BOARD12" -Phsig 17
      -Name "DI12_18" -Type "DI" -Unit "BOARD12" -Phsig 18
      -Name "DI12_19" -Type "DI" -Unit "BOARD12" -Phsig 19
      -Name "DI12_20" -Type "DI" -Unit "BOARD12" -Phsig 20
      -Name "DI12_21" -Type "DI" -Unit "BOARD12" -Phsig 21
      -Name "DI12_22" -Type "DI" -Unit "BOARD12" -Phsig 22
      -Name "DI12_23" -Type "DI" -Unit "BOARD12" -Phsig 23
      -Name "DI12_24" -Type "DI" -Unit "BOARD12" -Phsig 24
      -Name "DI12_25" -Type "DI" -Unit "BOARD12" -Phsig 25
      -Name "DI12_26" -Type "DI" -Unit "BOARD12" -Phsig 26
      -Name "DI12_27" -Type "DI" -Unit "BOARD12" -Phsig 27
      -Name "DI12_28" -Type "DI" -Unit "BOARD12" -Phsig 28
      -Name "DI12_29" -Type "DI" -Unit "BOARD12" -Phsig 29
      -Name "DI12_30" -Type "DI" -Unit "BOARD12" -Phsig 30
      -Name "DI12_31" -Type "DI" -Unit "BOARD12" -Phsig 31
      -Name "DI12_32" -Type "DI" -Unit "BOARD12" -Phsig 32
      
      -Name "DI12_33" -Type "DI" -Unit "BOARD12" -Phsig 33
      -Name "DI12_34" -Type "DI" -Unit "BOARD12" -Phsig 34
      -Name "DI12_35" -Type "DI" -Unit "BOARD12" -Phsig 35
      -Name "DI12_36" -Type "DI" -Unit "BOARD12" -Phsig 36
      -Name "DI12_37" -Type "DI" -Unit "BOARD12" -Phsig 37
      -Name "DI12_38" -Type "DI" -Unit "BOARD12" -Phsig 38
      -Name "DI12_39" -Type "DI" -Unit "BOARD12" -Phsig 39
      -Name "DI12_40" -Type "DI" -Unit "BOARD12" -Phsig 40
      -Name "DI12_41" -Type "DI" -Unit "BOARD12" -Phsig 41
      -Name "DI12_42" -Type "DI" -Unit "BOARD12" -Phsig 42
      -Name "DI12_43" -Type "DI" -Unit "BOARD12" -Phsig 43
      -Name "DI12_44" -Type "DI" -Unit "BOARD12" -Phsig 44
      -Name "DI12_45" -Type "DI" -Unit "BOARD12" -Phsig 45
      -Name "DI12_46" -Type "DI" -Unit "BOARD12" -Phsig 46
      -Name "DI12_47" -Type "DI" -Unit "BOARD12" -Phsig 47
      -Name "DI12_48" -Type "DI" -Unit "BOARD12" -Phsig 48
      
      -Name "DI12_49" -Type "DI" -Unit "BOARD12" -Phsig 49
      -Name "DI12_50" -Type "DI" -Unit "BOARD12" -Phsig 50
      -Name "DI12_51" -Type "DI" -Unit "BOARD12" -Phsig 51
      -Name "DI12_52" -Type "DI" -Unit "BOARD12" -Phsig 52
      -Name "DI12_53" -Type "DI" -Unit "BOARD12" -Phsig 53
      -Name "DI12_54" -Type "DI" -Unit "BOARD12" -Phsig 54
      -Name "DI12_55" -Type "DI" -Unit "BOARD12" -Phsig 55
      -Name "DI12_56" -Type "DI" -Unit "BOARD12" -Phsig 56
      -Name "DI12_57" -Type "DI" -Unit "BOARD12" -Phsig 57
      -Name "DI12_58" -Type "DI" -Unit "BOARD12" -Phsig 58
      -Name "DI12_59" -Type "DI" -Unit "BOARD12" -Phsig 59
      -Name "DI12_60" -Type "DI" -Unit "BOARD12" -Phsig 60
      -Name "DI12_61" -Type "DI" -Unit "BOARD12" -Phsig 61
      -Name "DI12_62" -Type "DI" -Unit "BOARD12" -Phsig 62
      -Name "DI12_63" -Type "DI" -Unit "BOARD12" -Phsig 63
      -Name "DI12_64" -Type "DI" -Unit "BOARD12" -Phsig 64
      
      -Name "DI12_65" -Type "DI" -Unit "BOARD12" -Phsig 65
      -Name "DI12_66" -Type "DI" -Unit "BOARD12" -Phsig 66
      -Name "DI12_67" -Type "DI" -Unit "BOARD12" -Phsig 67
      -Name "DI12_68" -Type "DI" -Unit "BOARD12" -Phsig 68
      -Name "DI12_69" -Type "DI" -Unit "BOARD12" -Phsig 69
      -Name "DI12_70" -Type "DI" -Unit "BOARD12" -Phsig 70
      -Name "DI12_71" -Type "DI" -Unit "BOARD12" -Phsig 71
      -Name "DI12_72" -Type "DI" -Unit "BOARD12" -Phsig 72
      -Name "DI12_73" -Type "DI" -Unit "BOARD12" -Phsig 73
      -Name "DI12_74" -Type "DI" -Unit "BOARD12" -Phsig 74
      -Name "DI12_75" -Type "DI" -Unit "BOARD12" -Phsig 75
      -Name "DI12_76" -Type "DI" -Unit "BOARD12" -Phsig 76
      -Name "DI12_77" -Type "DI" -Unit "BOARD12" -Phsig 77
      -Name "DI12_78" -Type "DI" -Unit "BOARD12" -Phsig 78
      -Name "DI12_79" -Type "DI" -Unit "BOARD12" -Phsig 79
      -Name "DI12_80" -Type "DI" -Unit "BOARD12" -Phsig 80
      
      -Name "DI12_81" -Type "DI" -Unit "BOARD12" -Phsig 81
      -Name "DI12_82" -Type "DI" -Unit "BOARD12" -Phsig 82
      -Name "DI12_83" -Type "DI" -Unit "BOARD12" -Phsig 83
      -Name "DI12_84" -Type "DI" -Unit "BOARD12" -Phsig 84
      -Name "DI12_85" -Type "DI" -Unit "BOARD12" -Phsig 85
      -Name "DI12_86" -Type "DI" -Unit "BOARD12" -Phsig 86
      -Name "DI12_87" -Type "DI" -Unit "BOARD12" -Phsig 87
      -Name "DI12_88" -Type "DI" -Unit "BOARD12" -Phsig 88
      -Name "DI12_89" -Type "DI" -Unit "BOARD12" -Phsig 89
      -Name "DI12_90" -Type "DI" -Unit "BOARD12" -Phsig 90
      -Name "DI12_91" -Type "DI" -Unit "BOARD12" -Phsig 91
      -Name "DI12_92" -Type "DI" -Unit "BOARD12" -Phsig 92
      -Name "DI12_93" -Type "DI" -Unit "BOARD12" -Phsig 93
      -Name "DI12_94" -Type "DI" -Unit "BOARD12" -Phsig 94
      -Name "DI12_95" -Type "DI" -Unit "BOARD12" -Phsig 95
      -Name "DI12_96" -Type "DI" -Unit "BOARD12" -Phsig 96
      
      -Name "DI12_97" -Type "DI" -Unit "BOARD12" -Phsig 97
      -Name "DI12_98" -Type "DI" -Unit "BOARD12" -Phsig 98
      -Name "DI12_99" -Type "DI" -Unit "BOARD12" -Phsig 99
      -Name "DI12_100" -Type "DI" -Unit "BOARD12" -Phsig 100
      -Name "DI12_101" -Type "DI" -Unit "BOARD12" -Phsig 101
      -Name "DI12_102" -Type "DI" -Unit "BOARD12" -Phsig 102
      -Name "DI12_103" -Type "DI" -Unit "BOARD12" -Phsig 103
      -Name "DI12_104" -Type "DI" -Unit "BOARD12" -Phsig 104
      -Name "DI12_105" -Type "DI" -Unit "BOARD12" -Phsig 105
      -Name "DI12_106" -Type "DI" -Unit "BOARD12" -Phsig 106
      -Name "DI12_107" -Type "DI" -Unit "BOARD12" -Phsig 107
      -Name "DI12_108" -Type "DI" -Unit "BOARD12" -Phsig 108
      -Name "DI12_109" -Type "DI" -Unit "BOARD12" -Phsig 109
      -Name "DI12_110" -Type "DI" -Unit "BOARD12" -Phsig 110
      -Name "DI12_111" -Type "DI" -Unit "BOARD12" -Phsig 111
      -Name "DI12_112" -Type "DI" -Unit "BOARD12" -Phsig 112
      
      -Name "DI12_113" -Type "DI" -Unit "BOARD12" -Phsig 113
      -Name "DI12_114" -Type "DI" -Unit "BOARD12" -Phsig 114
      -Name "DI12_115" -Type "DI" -Unit "BOARD12" -Phsig 115
      -Name "DI12_116" -Type "DI" -Unit "BOARD12" -Phsig 116
      -Name "DI12_117" -Type "DI" -Unit "BOARD12" -Phsig 117
      -Name "DI12_118" -Type "DI" -Unit "BOARD12" -Phsig 118
      -Name "DI12_119" -Type "DI" -Unit "BOARD12" -Phsig 119
      -Name "DI12_120" -Type "DI" -Unit "BOARD12" -Phsig 120
      -Name "DI12_121" -Type "DI" -Unit "BOARD12" -Phsig 121
      -Name "DI12_122" -Type "DI" -Unit "BOARD12" -Phsig 122
      -Name "DI12_123" -Type "DI" -Unit "BOARD12" -Phsig 123
      -Name "DI12_124" -Type "DI" -Unit "BOARD12" -Phsig 124
      -Name "DI12_125" -Type "DI" -Unit "BOARD12" -Phsig 125
      -Name "DI12_126" -Type "DI" -Unit "BOARD12" -Phsig 126
      -Name "DI12_127" -Type "DI" -Unit "BOARD12" -Phsig 127
      -Name "DI12_128" -Type "DI" -Unit "BOARD12" -Phsig 128
      
      -Name "PBUSStatus" -Type "DI" -Unit "BOARD12" -Phsig 129
      
      -Name "DO12_1" -Type "DO" -Unit "BOARD12" -Phsig 1
      -Name "DO12_2" -Type "DO" -Unit "BOARD12" -Phsig 2
      -Name "DO12_3" -Type "DO" -Unit "BOARD12" -Phsig 3
      -Name "DO12_4" -Type "DO" -Unit "BOARD12" -Phsig 4
      -Name "DO12_5" -Type "DO" -Unit "BOARD12" -Phsig 5
      -Name "DO12_6" -Type "DO" -Unit "BOARD12" -Phsig 6
      -Name "DO12_7" -Type "DO" -Unit "BOARD12" -Phsig 7
      -Name "DO12_8" -Type "DO" -Unit "BOARD12" -Phsig 8
      -Name "DO12_9" -Type "DO" -Unit "BOARD12" -Phsig 9
      -Name "DO12_10" -Type "DO" -Unit "BOARD12" -Phsig 10
      -Name "DO12_11" -Type "DO" -Unit "BOARD12" -Phsig 11
      -Name "DO12_12" -Type "DO" -Unit "BOARD12" -Phsig 12
      -Name "DO12_13" -Type "DO" -Unit "BOARD12" -Phsig 13
      -Name "DO12_14" -Type "DO" -Unit "BOARD12" -Phsig 14
      -Name "DO12_15" -Type "DO" -Unit "BOARD12" -Phsig 15
      -Name "DO12_16" -Type "DO" -Unit "BOARD12" -Phsig 16
      
      -Name "DO12_17" -Type "DO" -Unit "BOARD12" -Phsig 17
      -Name "DO12_18" -Type "DO" -Unit "BOARD12" -Phsig 18
      -Name "DO12_19" -Type "DO" -Unit "BOARD12" -Phsig 19
      -Name "DO12_20" -Type "DO" -Unit "BOARD12" -Phsig 20
      -Name "DO12_21" -Type "DO" -Unit "BOARD12" -Phsig 21
      -Name "DO12_22" -Type "DO" -Unit "BOARD12" -Phsig 22
      -Name "DO12_23" -Type "DO" -Unit "BOARD12" -Phsig 23
      -Name "DO12_24" -Type "DO" -Unit "BOARD12" -Phsig 24
      -Name "DO12_25" -Type "DO" -Unit "BOARD12" -Phsig 25
      -Name "DO12_26" -Type "DO" -Unit "BOARD12" -Phsig 26
      -Name "DO12_27" -Type "DO" -Unit "BOARD12" -Phsig 27
      -Name "DO12_28" -Type "DO" -Unit "BOARD12" -Phsig 28
      -Name "DO12_29" -Type "DO" -Unit "BOARD12" -Phsig 29
      -Name "DO12_30" -Type "DO" -Unit "BOARD12" -Phsig 30
      -Name "DO12_31" -Type "DO" -Unit "BOARD12" -Phsig 31
      -Name "DO12_32" -Type "DO" -Unit "BOARD12" -Phsig 32
      
      -Name "DO12_33" -Type "DO" -Unit "BOARD12" -Phsig 33
      -Name "DO12_34" -Type "DO" -Unit "BOARD12" -Phsig 34
      -Name "DO12_35" -Type "DO" -Unit "BOARD12" -Phsig 35
      -Name "DO12_36" -Type "DO" -Unit "BOARD12" -Phsig 36
      -Name "DO12_37" -Type "DO" -Unit "BOARD12" -Phsig 37
      -Name "DO12_38" -Type "DO" -Unit "BOARD12" -Phsig 38
      -Name "DO12_39" -Type "DO" -Unit "BOARD12" -Phsig 39
      -Name "DO12_40" -Type "DO" -Unit "BOARD12" -Phsig 40
      -Name "DO12_41" -Type "DO" -Unit "BOARD12" -Phsig 41
      -Name "DO12_42" -Type "DO" -Unit "BOARD12" -Phsig 42
      -Name "DO12_43" -Type "DO" -Unit "BOARD12" -Phsig 43
      -Name "DO12_44" -Type "DO" -Unit "BOARD12" -Phsig 44
      -Name "DO12_45" -Type "DO" -Unit "BOARD12" -Phsig 45
      -Name "DO12_46" -Type "DO" -Unit "BOARD12" -Phsig 46
      -Name "DO12_47" -Type "DO" -Unit "BOARD12" -Phsig 47
      -Name "DO12_48" -Type "DO" -Unit "BOARD12" -Phsig 48
      
      -Name "DO12_49" -Type "DO" -Unit "BOARD12" -Phsig 49
      -Name "DO12_50" -Type "DO" -Unit "BOARD12" -Phsig 50
      -Name "DO12_51" -Type "DO" -Unit "BOARD12" -Phsig 51
      -Name "DO12_52" -Type "DO" -Unit "BOARD12" -Phsig 52
      -Name "DO12_53" -Type "DO" -Unit "BOARD12" -Phsig 53
      -Name "DO12_54" -Type "DO" -Unit "BOARD12" -Phsig 54
      -Name "DO12_55" -Type "DO" -Unit "BOARD12" -Phsig 55
      -Name "DO12_56" -Type "DO" -Unit "BOARD12" -Phsig 56
      -Name "DO12_57" -Type "DO" -Unit "BOARD12" -Phsig 57
      -Name "DO12_58" -Type "DO" -Unit "BOARD12" -Phsig 58
      -Name "DO12_59" -Type "DO" -Unit "BOARD12" -Phsig 59
      -Name "DO12_60" -Type "DO" -Unit "BOARD12" -Phsig 60
      -Name "DO12_61" -Type "DO" -Unit "BOARD12" -Phsig 61
      -Name "DO12_62" -Type "DO" -Unit "BOARD12" -Phsig 62
      -Name "DO12_63" -Type "DO" -Unit "BOARD12" -Phsig 63
      -Name "DO12_64" -Type "DO" -Unit "BOARD12" -Phsig 64
      
      -Name "DO12_65" -Type "DO" -Unit "BOARD12" -Phsig 65
      -Name "DO12_66" -Type "DO" -Unit "BOARD12" -Phsig 66
      -Name "DO12_67" -Type "DO" -Unit "BOARD12" -Phsig 67
      -Name "DO12_68" -Type "DO" -Unit "BOARD12" -Phsig 68
      -Name "DO12_69" -Type "DO" -Unit "BOARD12" -Phsig 69
      -Name "DO12_70" -Type "DO" -Unit "BOARD12" -Phsig 70
      -Name "DO12_71" -Type "DO" -Unit "BOARD12" -Phsig 71
      -Name "DO12_72" -Type "DO" -Unit "BOARD12" -Phsig 72
      -Name "DO12_73" -Type "DO" -Unit "BOARD12" -Phsig 73
      -Name "DO12_74" -Type "DO" -Unit "BOARD12" -Phsig 74
      -Name "DO12_75" -Type "DO" -Unit "BOARD12" -Phsig 75
      -Name "DO12_76" -Type "DO" -Unit "BOARD12" -Phsig 76
      -Name "DO12_77" -Type "DO" -Unit "BOARD12" -Phsig 77
      -Name "DO12_78" -Type "DO" -Unit "BOARD12" -Phsig 78
      -Name "DO12_79" -Type "DO" -Unit "BOARD12" -Phsig 79
      -Name "DO12_80" -Type "DO" -Unit "BOARD12" -Phsig 80
      
      -Name "DO12_81" -Type "DO" -Unit "BOARD12" -Phsig 81
      -Name "DO12_82" -Type "DO" -Unit "BOARD12" -Phsig 82
      -Name "DO12_83" -Type "DO" -Unit "BOARD12" -Phsig 83
      -Name "DO12_84" -Type "DO" -Unit "BOARD12" -Phsig 84
      -Name "DO12_85" -Type "DO" -Unit "BOARD12" -Phsig 85
      -Name "DO12_86" -Type "DO" -Unit "BOARD12" -Phsig 86
      -Name "DO12_87" -Type "DO" -Unit "BOARD12" -Phsig 87
      -Name "DO12_88" -Type "DO" -Unit "BOARD12" -Phsig 88
      -Name "DO12_89" -Type "DO" -Unit "BOARD12" -Phsig 89
      -Name "DO12_90" -Type "DO" -Unit "BOARD12" -Phsig 90
      -Name "DO12_91" -Type "DO" -Unit "BOARD12" -Phsig 91
      -Name "DO12_92" -Type "DO" -Unit "BOARD12" -Phsig 92
      -Name "DO12_93" -Type "DO" -Unit "BOARD12" -Phsig 93
      -Name "DO12_94" -Type "DO" -Unit "BOARD12" -Phsig 94
      -Name "DO12_95" -Type "DO" -Unit "BOARD12" -Phsig 95
      -Name "DO12_96" -Type "DO" -Unit "BOARD12" -Phsig 96
      
      -Name "DO12_97" -Type "DO" -Unit "BOARD12" -Phsig 97
      -Name "DO12_98" -Type "DO" -Unit "BOARD12" -Phsig 98
      -Name "DO12_99" -Type "DO" -Unit "BOARD12" -Phsig 99
      -Name "DO12_100" -Type "DO" -Unit "BOARD12" -Phsig 100
      -Name "DO12_101" -Type "DO" -Unit "BOARD12" -Phsig 101
      -Name "DO12_102" -Type "DO" -Unit "BOARD12" -Phsig 102
      -Name "DO12_103" -Type "DO" -Unit "BOARD12" -Phsig 103
      -Name "DO12_104" -Type "DO" -Unit "BOARD12" -Phsig 104
      -Name "DO12_105" -Type "DO" -Unit "BOARD12" -Phsig 105
      -Name "DO12_106" -Type "DO" -Unit "BOARD12" -Phsig 106
      -Name "DO12_107" -Type "DO" -Unit "BOARD12" -Phsig 107
      -Name "DO12_108" -Type "DO" -Unit "BOARD12" -Phsig 108
      -Name "DO12_109" -Type "DO" -Unit "BOARD12" -Phsig 109
      -Name "DO12_110" -Type "DO" -Unit "BOARD12" -Phsig 110
      -Name "DO12_111" -Type "DO" -Unit "BOARD12" -Phsig 111
      -Name "DO12_112" -Type "DO" -Unit "BOARD12" -Phsig 112
      
      -Name "DO12_113" -Type "DO" -Unit "BOARD12" -Phsig 113
      -Name "DO12_114" -Type "DO" -Unit "BOARD12" -Phsig 114
      -Name "DO12_115" -Type "DO" -Unit "BOARD12" -Phsig 115
      -Name "DO12_116" -Type "DO" -Unit "BOARD12" -Phsig 116
      -Name "DO12_117" -Type "DO" -Unit "BOARD12" -Phsig 117
      -Name "DO12_118" -Type "DO" -Unit "BOARD12" -Phsig 118
      -Name "DO12_119" -Type "DO" -Unit "BOARD12" -Phsig 119
      -Name "DO12_120" -Type "DO" -Unit "BOARD12" -Phsig 120
      -Name "DO12_121" -Type "DO" -Unit "BOARD12" -Phsig 121
      -Name "DO12_122" -Type "DO" -Unit "BOARD12" -Phsig 122
      -Name "DO12_123" -Type "DO" -Unit "BOARD12" -Phsig 123
      -Name "DO12_124" -Type "DO" -Unit "BOARD12" -Phsig 124
      -Name "DO12_125" -Type "DO" -Unit "BOARD12" -Phsig 125
      -Name "DO12_126" -Type "DO" -Unit "BOARD12" -Phsig 126
      -Name "DO12_127" -Type "DO" -Unit "BOARD12" -Phsig 127
      -Name "DO12_128" -Type "DO" -Unit "BOARD12" -Phsig 128
#
EIO_GROUP_PHS = EIO_SIGNAL:

BOARD12_VALUES = EIO_PARAM_VALUE:
      -Name "MasterInputSize" -Value "8"
      -Name "MasterOutputSize" -Value "8"
      -Name "StationAddress" -Value "30"

